### Method

# Gtk CellArea get_edited_cell

deprecated: 4.10

#### Declaration [src]

    GtkCellRenderer*
    gtk_cell_area_get_edited_cell (
      GtkCellArea* area
    )

#### Description [src]

Gets the `GtkCellRenderer` in `area` that is currently being edited.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.CellArea:edited-cell`

#### Return value

Type: `GtkCellRenderer`

The currently edited `GtkCellRenderer`.

The returned data is owned by the instance.
The return value can be `NULL`.